Subject: Re: linux-next: manual merge of the mfd tree with the v4l-dvb tree

From: Samuel Ortiz <[email-masked]>
Date: Tue, 16 Apr 2013 15:51:37 +0200

Hi Mauro,

On Wed, Apr 10, 2013 at 06:48:28AM -0300, Mauro Carvalho Chehab wrote:
> Em Wed, 10 Apr 2013 08:42:53 +0200
> Samuel Ortiz <[email-masked]> escreveu:
> 
> > Hi Stephen,
> > 
> > On Wed, Apr 10, 2013 at 01:48:13PM +1000, Stephen Rothwell wrote:
> > > Hi Samuel,
> > > 
> > > Today's linux-next merge of the mfd tree got a conflict in
> > > drivers/mfd/Kconfig between commit 3f8ec5df11aa ("[media] mfd: Add header
> > > files and Kbuild plumbing for SI476x MFD core") from the v4l-dvb tree and
> > > commit ab85b120e692 ("mfd: Kconfig alphabetical re-ordering") from the
> > > mfd tree.
> > I'm surprised the v4l-dvb tree is carrying this patchset because I haven't
> > ACKed it. 
> 
> Sorry. Not sure why I understood that you gave your ack. Perhaps I miss-read
> one of the comments of that thread.
I haven't heard back from Andrey yet. If I don't get anything from him on
Wednesday, would you mind reverting this patchset ? I have not ACKed it
because it breaks bisectability, and it conflicts with mfd-next.

Andrey, any plans to adress my comments from last week ?

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/